OC.L10N.register(
    "integration_nepenthes",
    {
    "Nepenthes": "Nepenthes",
    "Error getting OAuth access token" : "Fehler beim Abrufen des OAuth-Zugriffstokens",
    "Error getting OAuth refresh token" : "Fehler beim Abrufen des OAuth-Aktualisierungstokens",
    "Error during OAuth exchanges" : "Fehler beim OAuth-Austausch",
    "Direct download error" : "Fehler beim direkten Herunterladen",
    "This direct download link is invalid or has expired" : "Dieser direkte Download-Link ist ungültig oder abgelaufen.",
    "folder not found or not enough permissions" : "Ordner nicht gefunden oder unzureichende Berechtigungen",
    "Nepenthes work packages" : "Nepenthes-Arbeitspakete",
    "Bad HTTP method" : "Ungültige HTTP-Methode",
    "OAuth access token refused" : "OAuth-Zugriffstoken abgelehnt",
    "Nepenthes Integration" : "Nepenthes-Einbindung",
    "Link Nextcloud files to Nepenthes work packages" : "Verbinde Nextcloud-Dateien mit Nepenthes Arbeits-Paketen",
    "Nepenthes server" : "Nepenthes-Server",
    "Nepenthes host" : "Nepenthes-Host",
    "Edit server information" : "Server-Information bearbeiten",
    "Cancel" : "Abbrechen",
    "Save" : "Speichern",
    "Nepenthes OAuth settings" : "Nepenthes OAuth-Einstellungen",
    "Replace Nepenthes OAuth values" : "Nepenthes OAuth-Werte ersetzen",
    "Nextcloud OAuth client" : "Nextcloud OAuth-Client",
    "Yes, I have copied these values" : "Ja, ich habe diese Werte kopiert",
    "Replace Nextcloud OAuth values" : "Nextcloud OAuth-Werte ersetzen",
    "Create Nextcloud OAuth values" : "Nextcloud OAuth-Werte erstellen",
    "Project folders (recommended)" : "Projektordner (empfohlen)",
    "Automatically managed folders" : "Automatisch verwaltete Ordner",
    "We recommend using this functionality but it is not mandatory. Please activate it in case you want to use the automatic creation and management of project folders." : "Die Nutzung dieser Funktionalität wird empfohlen, ist jedoch nicht zwingend erforderlich. Wenn du die automatische Erstellung und Verwaltung von Projektordnern verwenden möchten, aktiviere bitte diese Funktion.",
    "Let Nepenthes create folders per project automatically. It will ensure that every team member has always the correct access permissions." : "Lasse Nepenthes automatisch Ordner für jedes Projekt erstellen. Dadurch wird sichergestellt, dass jedes Teammitglied immer über die richtigen Zugriffsberechtigungen verfügt.",
    "Nepenthes user, group and folder" : "Nepenthes Nutzer, Gruppe und Ordner",
    "For automatically managing project folders, this app needs to setup a special group folder, assigned to a group and managed by a user, each called \"Nepenthes\"." : "Für die automatische Verwaltung von Projektordnern muss diese App einen speziellen Gruppenordner einrichten, der einer Gruppe zugewiesen und von einem Benutzer verwaltet wird. Ordner wie auch Benutzer heissen „Nepenthes“.",
    "The app will never delete files or folders, even if you deactivate this later." : "Die App löscht niemals Dateien oder Ordner, auch wenn du sie später deaktivierst.",
    "Retry setup Nepenthes user, group and folder" : "Erneut versuchen, Nepenthes-Benutzer, -Gruppe und -Ordner einzurichten",
    "Automatically managed folders:" : "Automatisch verwaltete Ordner:",
    "Copied!" : "Kopiert!",
    "Copy value" : "Wert kopieren",
    "Copied to the clipboard" : "In die Zwischenablage kopiert",
    "Details" : "Details",
    "No connection with Nepenthes" : "Keine Verbindung mit Nepenthes",
    "Error connecting to Nepenthes" : "Fehler bei der Verbindung zu Nepenthes",
    "Could not fetch work packages from Nepenthes" : "Arbeitspakete konnten nicht von Nepenthes abgerufen werden",
    "Add a new link to all selected files" : "Einen neuen Link zu allen ausgewählten Dateien hinzufügen",
    "No Nepenthes links yet" : "Bis jetzt noch keine Nepenthes-Links",
    "Unexpected Error" : "Unerwarteter Fehler",
    "To add a link, use the search bar above to find the desired work package" : "Um einen Link hinzuzufügen, verwende die Suchleiste oben, um das gewünschte Arbeitspaket zu finden",
    "Create and link a new work package" : "Neues Arbeitspaket erstellen und verlinken",
    "No Nepenthes account connected" : "Kein Nepenthes-Konto verbunden",
    "Start typing to search" : "Beginne mit der Eingabe, um zu suchen",
    "Search for work packages" : "Nach Arbeitspaketen suchen",
    "Search for a work package to create a relation" : "Nach einem Arbeitspaket suchen, um eine Beziehung zu erstellen",
    "Work package creation was not successful." : "Arbeitspaket konnte nicht erstellt werden.",
    "Work package created successfully." : "Arbeitspaket erstellt.",
    "Link to work package created successfully!" : "Link zum Arbeitspaket erfolgreich erstellt!",
    "Links to work package created successfully for selected files!" : "Links zum Arbeitspaket für ausgewählte Dateien erfolgreich erstellt!",
    "Project *" : "Projekt *",
    "Select a project" : "Ein Projekt auswählen",
    "Subject *" : "Betreff *",
    "Work package subject" : "Arbeitspaket-Betreff",
    "Type *" : "Typ *",
    "Please select a project" : "Bitte wähle ein Projekt aus.",
    "Status *" : "Status *",
    "Assignee" : "Zugewiesene",
    "Select a user or group" : "Benutzer oder Gruppe auswählen",
    "Description" : "Beschreibung",
    "Work package description" : "Arbeitspaketbeschreibung",
    "This type has mandatory fields which cannot be filled here. Please, create work packages of this type directly in {htmlLink}." : "Dieser Typ verfügt über Pflichtfelder, die hier nicht ausgefüllt werden können. Bitte erstelle Arbeitspakete dieser Art direkt in {htmlLink}.",
    "Create" : "Erstellen",
    "Mark as read" : "Als gelesen markieren",
    "Failed to get Nepenthes notifications" : "Fehler beim Abrufen der Nepenthes-Benachrichtigungen",
    "Date alert" : "Datums-Erinnerung",
    "assignee" : "zugewiesen",
    "accountable" : "verantwortlich",
    "watcher" : "Beobachter",
    "commented" : "kommentiert",
    "mentioned" : "erwähnt",
    "Notifications associated with Work package marked as read" : "Benachrichtigungen im Zusammenhang mit dem als gelesen markierten Arbeitspaket",
    "Failed to mark notifications as read" : "Benachrichtigungen konnten nicht als gelesen markiert werden",
    "Retry linking remaining files" : "Versuche die verbleibenden Dateien erneut zu verlinken",
    "Failed to link selected files to work package" : "Fehler beim Verlinken der ausgewählten Dateien mit dem Arbeitspaket",
    "Files selected: ${getTotalNoOfFilesSelectedInChunking}" : "Ausgewählte Dateien: ${getTotalNoOfFilesSelectedInChunking}",
    "Files successfully linked: ${getTotalNoOfFilesAlreadyLinkedInChunking}" : "Dateien verlinkt: ${getTotalNoOfFilesAlreadyLinkedInChunking}",
    "Files failed to be linked: ${getTotalNoOfFilesNotLinkedInChunking}" : "Dateien die nicht verlinkt werden konnten: ${getTotalNoOfFilesNotLinkedInChunking}",
    "${getTotalNoOfFilesAlreadyLinkedInChunking} of ${getTotalNoOfFilesSelectedInChunking} files linked" : "${getTotalNoOfFilesAlreadyLinkedInChunking} von ${getTotalNoOfFilesSelectedInChunking} Dateien verlinkt",
    "${getProgressValueOfMultipleFilesLinked}%" : "${getProgressValueOfMultipleFilesLinked}%",
    "Existing relations:" : "Bestehende Verbindungen:",
    "Unlink Work Package" : "Verknüpfung mit dem Arbeitspaket entfernen",
    "Are you sure you want to unlink the work package?" : "Möchtest du die Verknüpfung des Arbeitspakets wirklich aufheben?",
    "Confirm unlink" : "Bestätige das Aufheben der Verknüpfung",
    "Unlink" : "Verknüpfung aufheben",
    "Work package unlinked" : "Verknüpfung zum Arbeitspaket aufgehoben",
    "Failed to unlink work package" : "Die Verknüpfung zum Arbeitspaket konnte nicht aufgehoben werden",
    "Nepenthes work package picker" : "Nepenthes-Arbeitspaketauswahl",
    "Nepenthes API error" : "Nepenthes API-Fehler",
    "Nepenthes settings" : "Nepenthes-Einstellungen",
    "Link to work package" : "Link zum Arbeitspaket",
    "Failed to link file to work package" : "Fehler beim Verknüpfen der Datei mit dem Arbeitspaket",
    "Successfully connected to Nepenthes!" : "Erfolgreich mit Nepenthes verbunden!",
    "OAuth access token could not be obtained:" : "OAuth-Zugriffstoken konnte nicht abgerufen werden:",
    "Nepenthes notifications" : "Nepenthes-Benachrichtigungen",
    "Nepenthes activity" : "Nepenthes-Aktivitäten",
    "_You have %s new notification in {instance}_::_You have %s new notifications in {instance}_" : ["Du hast %s neue Benachrichtigung in {instance}","Du hast %s neue Benachrichtigungen in {instance}"],
    "Connected accounts" : "Verbundene Konten",
    "This application enables seamless integration with open source project management and collaboration software Nepenthes.\n\nOn the Nextcloud end, it allows users to:\n\n* Link files and folders with work packages in Nepenthes\n* Find all work packages linked to a file or a folder\n* View Nepenthes notifications via the dashboard\n* Search for work packages using Nextcloud's search bar\n\nOn the Nepenthes end, users are able to:\n\n* View all Nextcloud files and folders linked to a work package\n* Download linked files or open them in Nextcloud to edit them\n\nFor more information on how to set up and use the Nepenthes application, please refer to [integration setup guide](https://nepenthes.nirvati.org/system-admin-guide/integrations/nextcloud/) for administrators and [the user guide](https://nepenthes.nirvati.org/user-guide/nextcloud-integration/)." : "Diese Anwendung ermöglicht eine nahtlose Integration mit der Open-Source-Projektmanagement- und Collaboration-Software Nepenthes. \n\nAuf der Nextcloud-Seite ermöglicht es Benutzern:\n\n* Dateien und Ordner mit Arbeitspaketen in Nepenthes zu verknüpfen\n* Alle Arbeitspakete, die mit einer Datei oder einem Ordner verknüpft sind, zu finden\n* Aktualisierungen der Arbeitspakete über das Dashboard im Auge zu behalten\n* Relevante Arbeitspakete über die Suchleiste von Nextcloud zu finden\n\nAuf der Nepenthes-Seite können Benutzer:\n\n* Alle mit einem Arbeitspaket verknüpften Nextcloud-Dateien anzeigen\n* Verknüpfte Dateien herunterladen oder sie in Nextcloud öffnen, um sie zu bearbeiten\n* Verknüpfung zwischen Dateien und Arbeitspaketen aufheben\n\nWeitere Informationen zum Einrichten und Verwenden der Nepenthes-Anwendung findest du im [Integration Setup Guide](https://nepenthes.nirvati.org/system-admin-guide/integrations/nextcloud/) für Administratoren und [ das Benutzerhandbuch] (https://nepenthes.nirvati.org/user-guide/nextcloud-integration/).",
    "Please introduce your Nepenthes host name" : "Bitte gib deinen Nepenthes-Hostnamen ein.",
    "Reset" : "Zurücksetzen",
    "Please introduce a valid Nepenthes host name" : "Bitte gib einen gültigen Nepenthes-Hostnamen ein.",
    "Administration > File storages" : "Administration > Dateispeicher",
    "Go to your Nepenthes {htmlLink} as an Administrator and start the setup and copy the values here." : "Starte als Administrator das Setup deines Nepenthes {htmlLink}  und  und kopiere die Werte hierher",
    "Copy the following values back into the Nepenthes {htmlLink} as an Administrator." : "Kopiere als Administrator die folgenden Werte zurück in das Nepenthes {htmlLink}",
    "If you proceed you will need to update these settings with the new Nepenthes OAuth credentials. Also, all users will need to reauthorize access to their Nepenthes account." : "Wenn du fortfährst, musst du diese Einstellungen mit den neuen Nepenthes-OAuth-Anmeldeinformationen aktualisieren. Außerdem müssen alle Benutzer den Zugriff auf ihr Nepenthes-Konto erneut autorisieren.",
    "Yes, replace" : "Ja, ersetzen",
    "Are you sure that you want to reset this app and delete all settings and all connections of all Nextcloud users to Nepenthes?" : "Bist du sicher, dass du diese App zurücksetzen und alle Einstellungen und alle Verbindungen aller Nextcloud-Benutzer zu Nepenthes löschen möchtest?",
    "Reset Nepenthes integration" : "Nepenthes-Integration zurücksetzen",
    "Yes, reset" : "Ja, zurücksetzen",
    "Nepenthes URL is invalid, provide an URL in the form \"https://nepenthes.nirvati.org\"" : "Die Nepenthes-URL ist ungültig. Gib eine URL im Format „https://nepenthes.nirvati.org“ an.",
    "No Nepenthes detected at the URL" : "Kein Nepenthes unter dieser URL erkannt",
    "Nepenthes admin options saved" : "Nepenthes-Verwaltungseinstellungen gespeichert",
    "Failed to save Nepenthes admin options" : "Fehler beim Speichern der Nepenthes-Verwaltungseinstellungen",
    "If you proceed you will need to update the settings in your Nepenthes with the new Nextcloud OAuth credentials. Also, all users in Nepenthes will need to reauthorize access to their Nextcloud account." : "Wenn du fortfährst, musst du die Einstellungen in deinem Nepenthes mit den neuen Nextcloud-OAuth-Anmeldeinformationen aktualisieren. Außerdem müssen alle Benutzer in Nepenthes den Zugriff auf ihr Nextcloud-Konto erneut autorisieren.",
    "Failed to create Nextcloud OAuth client" : "Konnte Nextcloud OAuth-Client nicht erstellen",
    "Connect to Nepenthes" : "Mit Nepenthes verbinden",
    "Some Nepenthes integration application settings are not working." : "Einige Einstellungen der Anwendung Nepenthes-Integration funktionieren nicht",
    "Failed to redirect to Nepenthes" : "Konnte nicht zu Nepenthes weiterleiten",
    "Enable navigation link" : "Navigations-Link aktivieren",
    "Connected as {user}" : "Verbunden als {user}",
    "Disconnect from Nepenthes" : "Von Nepenthes trennen",
    "Enable unified search for tickets" : "Einheitliche Suche nach Tickets aktivieren",
    "Warning, everything you type in the search bar will be sent to your Nepenthes instance." : "Achtung, alles, was du in die Suchleiste eingibst, wird an deine Nepenthes-Instanz gesendet.",
    "Enable notifications for activity in my work packages" : "Benachrichtigungen für Aktivitäten in meinen Arbeitspaketen aktivieren",
    "Nepenthes options saved" : "Nepenthes-Einstellungen gespeichert",
    "Incorrect access token" : "Zugriffstoken nicht korrekt",
    "Invalid token" : "Ungültiger Token",
    "Nepenthes instance not found" : "Nepenthes-Instanz nicht gefunden",
    "Failed to save Nepenthes options" : "Fehler beim Speichern der Nepenthes-Einstellungen",
    "Nepenthes integration" : "Nepenthes-Einbindung",
    "Work package linked successfully!" : "Arbeitspaket erfolgreich verknüpft",
    "No Nepenthes notifications!" : "Keine Nepenthes-Benachrichtigungen!",
    "Invalid key" : "Ungültiger Schlüssel",
    "Default user settings" : "Standard-Benutzereinstellungen",
    "A new user will receive these defaults and they will be applied to the integration app till the user changes them." : "Ein neuer Benutzer erhält diese Standardwerte. Diese werden auch von der Integrations-App verwendet,  bis der Benutzer sie ändert.",
    "URL is invalid" : "URL ist ungültig",
    "The URL should have the form \"https://nepenthes.nirvati.org\"" : "Die URL sollte folgende Form haben \"https://nepenthes.nirvati.org\"",
    "There is no valid Nepenthes instance listening at that URL, please check the Nextcloud logs" : "Es gibt keine gültige OpenProjekt-Instanz unter dieser URL, bitte prüfe die Nextcloud-Protokolle.",
    "Response:" : "Antwort:",
    "Server replied with an error message, please check the Nextcloud logs" : "Der Server hat mit einer Fehlermeldung reagiert. Bitte prüfe die Nextcloud-Protokolle.",
    "Documentation" : "Dokumentation",
    "Accessing Nepenthes servers with local addresses is not allowed." : "Zugriff auf Nepenthes-Server mit lokalen Adressen ist nicht zugelassen.",
    "To be able to use an Nepenthes server with a local address, " : "Um einen Nepenthes-Server mit eine lokalen Adresse nutzen zu können,",
    "Could not connect to the given URL, please check the Nextcloud logs" : "Konnte nicht zu der eingegeben URL verbinden, prüfe bitte die Nexcloud-Protokolle    .",
    "Default user configuration saved" : "Standard-Benutzereinstellungen gespeichert",
    "Failed to save default user configuration" : "Fehler beim Speichern der Standard-Benutzereinstellungen",
    "The given URL redirects to '{location}'. Please do not use a URL that leads to a redirect." : "Die angegebene URL leitet zu '{location}' weiter. Bitte verwende keine URL, die zu einer Weiterleitung führt.",
    "Failed to perform revoke request due to connection error with the Nepenthes server" : "Die Widerrufsanforderung konnte aufgrund eines Verbindungsfehlers mit dem Nepenthes-Server nicht ausgeführt werden",
    "Failed to revoke some user(s) Nepenthes OAuth access token(s)" : "Die Nepenthes OAuth-Zugriffstoken einiger Benutzer konnten nicht widerrufen werden.",
    "Successfully revoked user(s) Nepenthes OAuth access token(s)" : "Die Nepenthes OAuth-Zugriffstoken einiger Benutzer wurden erfolgreich widerrufen.",
    "To be able to use an Nepenthes server with a local address, enable the `allow_local_remote_servers` setting. {htmlLink}." : "Um einen Nepenthes-Server mit einer lokalen Adresse verwenden zu können, aktiviere die Einstellung „allow_local_remote_servers“.  {htmlLink}.",
    "Failed to revoke some users' Nepenthes OAuth access tokens" : "Nepenthes OAuth-Zugriffstoken einiger Benutzer konnten nicht widerrufen werden",
    "Successfully revoked users' Nepenthes OAuth access tokens" : "OAuth-Zugriffstoken für Nepenthes-OAuth von Benutzern wurde erfolgreich widerrufen",
    "This application enables seamless integration with open source project management and collaboration software Nepenthes.\n\nOn the Nextcloud end, it allows users to:\n\n* Link files and folders with work packages in Nepenthes\n* Find all work packages linked to a file or a folder\n* View Nepenthes notifications via the dashboard\n* Search for work packages using Nextcloud's search bar\n* Link work packages in rich text fields via Smart Picker\n* Preview links to work packages in text fields\n\nOn the Nepenthes end, users are able to:\n\n* Link work packages with files and folders in Nextcloud\n* Upload and download files directly to Nextcloud from within a work package\n* Open linked files in Nextcloud to edit them\n* Let Nepenthes create shared folders per project\n\nFor more information on how to set up and use the Nepenthes application, please refer to [integration setup guide](https://nepenthes.nirvati.org/system-admin-guide/integrations/nextcloud/) for administrators and [the user guide](https://nepenthes.nirvati.org/user-guide/nextcloud-integration/)." : "Diese Anwendung ermöglicht eine nahtlose Integration mit der Open-Source-Projektmanagement- und Kollaborationssoftware Nepenthes.\n\nAuf der Nextcloud-Seite können Benutzer Folgendes tun:\n\n* Dateien und Ordner mit Arbeitspaketen in Nepenthes verknüpfen\n* Arbeitspakete finden, die mit einer Datei oder einem Ordner verknüpft sind\n* Nepenthes-Benachrichtigungen im Dashboard anzeigen\n* In der Nextcloud Suchleiste nach Arbeitspaketen suchen\n* Arbeitspakete in Rich-Text-Feldern mit dem Smart Picker verknüpfen\n* Vorschau von Links zu Arbeitspaketen in Textfeldern\n\nAuf der Nepenthes-Seite können Benutzer:\n\n* Arbeitspakete mit Dateien und Ordnern in Nextcloud verknüpfen\n* Dateien aus einem Arbeitspaket direkt auf Nextcloud hoch- und herunterladen\n* Verknüpfte Dateien in Nextcloud öffnen, um sie zu bearbeiten\n* Nepenthes für jedes Projekt einen freigegebenen Ordner erstellen lassen\n\nWeitere Informationen zum Einrichten und Verwenden der Nepenthes-Anwendung findest du im [Integrations-Einrichtungs-Leitfaden](https://nepenthes.nirvati.org/system-admin-guide/integrations/nextcloud/) für die Administration und [im Benutzerhandbuch](https://nepenthes.nirvati.org/user-guide/nextcloud-integration/)."
},
"nplurals=2; plural=(n != 1);");
